Subject: Re: Hello and some questions

From: "Dave Page" <[email-masked]>
Date: Thu, 18 Dec 2003 11:21:09 -0000

> -----Original Message-----
> From: Marc G. Fournier [mailto:[email-masked]] 
> Sent: 18 December 2003 04:32
> To: Robert Treat
> Cc: Josh Berkus; Gavin M. Roy; [email-masked]
> Subject: Re: [pgsql-www] Hello and some questions
> 
> On Wed, 17 Dec 2003, Robert Treat wrote:
> 
> > I also tried to get the site moved over to the new VM, but we got 
> > stalled there after Dave/Marc had trouble getting Zope set up and 
> > Justin was unable to assist. Shortly there after the plan to set up 
> > and move everything to bric was announced, so again I acquiesced.
> 
> Hrmmm ... I don't remember this, but my memory just isn't 
> what it used to be ... it should just be a matter of copying 
> /usr/local/www/zope over to the main VM though ... do you 
> happen to recall what issues we got stymied on?  Is Zope the 
> only thing that problematic to move?  Any other requirements?

I did that and it didn't work. I forget the error, but no-one could help
fix it at the time.

Has anyone looked at Gavin's work as a potential replacement BTW? 

> > Actually thats not totally fair to Andreas and Co., since there is 
> > nothing stopping you all from installing bric and moving 
> content into 
> > it...
> 
> What is stop'ng anyone from installing bric and running with 
> it?  Out of all the conversations I've seen on this whole 
> thing, I *think* its always come back to using bric ... if 
> that is the case, let's do it ...

Last time Justin tried to get Bric to work he couldn't get it to go
without killing PHP (iirc he was trying for quite some time as well). I
remember waking up one Sunday or Saturday to a barrage of emails about
www serving raw php code :-(

Regards, Dave.

---

From: "Marc G. Fournier" <[email-masked]>
Date: Thu, 18 Dec 2003 10:42:38 -0400 (AST)

> www serving raw php code :-(

'k, if that is all it is, is Bric the direction we want to go?  I'll get
it up and running if that is all that is slowing us down on that ...
someone just says "yea, let's go with it" and it shall be done ...

----
Marc G. Fournier           Hub.Org Networking Services (http://www.hub.org)
Email: [email-masked]           Yahoo!: yscrappy              ICQ: 7615664

---

From: Josh Berkus <[email-masked]>
Date: Thu, 18 Dec 2003 09:15:58 -0800

Marc,

> someone just says "yea, let's go with it" and it shall be done ...

No, we have Bric running on a demo server.  The holdup is designing the 
templates.

FYI, if we do go Bric, it will need some special setup, but we can discuss 
that *after* it's implemented, or not.

-- 
Josh Berkus
Aglio Database Solutions
San Francisco